Subject: bug#15778: 24.3; cperl-mode causes emacs to lock up

From: Stephen Berman <[email-masked]>
Date: Fri, 01 Nov 2013 21:23:30 +0100

On Fri, 01 Nov 2013 13:21:33 -0400 Nathan Trapuzzano <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
>> (I have no idea why the defalias is needed to trigger the bug.)
>
> Indeed.

FWIW, I can reproduce the infloop and get the same backtrace starting
Emacs with -Q in my most recent build, which is GNU Emacs 24.3.50.1
(x86_64-suse-linux-gnu, GTK+ Version 3.6.4) of 2013-09-29 on
rosalinde.fritz.box (bzr 114480
[email-masked]), so if it doesn't
happen with -Q in the current trunk, it must be due to some change in
the last month.

Steve Berman